=== debian/control ===
Source: ros-kinetic-uuv-gazebo-worlds
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-gazebo-ros
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-uuv-gazebo-worlds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gazebo-ros
Description: The uuv_gazebo_worlds package
